SDL_GUIDToString(3)

NAME
SDL_GUIDToString - Get an ASCII string representation for a given :: SDL_GUID .

HEADER FILE
Defined in SDL3/SDL_guid.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GUIDToString(SDL_GUID guid, char *pszGUID, int cbGUID);

DESCRIPTION
You should supply at least 33 bytes for pszGUID.

FUNCTION PARAMETERS

guid
    the :: SDL_GUID
     you wish to convert to string

pszGUID
    buffer in which to write the ASCII string

cbGUID
    the size of pszGUID

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GUIDFromString(3)